Subject: installer crash on post-instal scripts
From: Jing Zhou <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 17 Nov 2004 17:34:36 -0500

Hi Kris,

I have the same problem of installing full cygwin 1.5.12.1. It froze
at 93% when installing postinstall in X11 directory. The disk size
continued growing. It was 2G when I eventally decided to delete it.
Then my computer crashed.

It seems to me that you found a solution. Could you please post the solution?

My computer is windows xp home.

thanks,

-Jing

Kris's original message is:

installer crash on post-instal scripts

From: Kris Matthews <krism at evilpen dot net> 
To: cygwin at cygwin dot com 
Date: Wed, 17 Nov 2004 11:51:05 -0500 (EST) 
Subject: installer crash on post-instal scripts 

--------------------------------------------------------------------------------

When I try to install cygwin on windows xp, the installer hangs at around 
90%, when it's running the X post install scripts. (From a full install)

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/